@import "common.css?version=4.x-dev";

.simulator-breadcrumb {
	display: none;
}

.step-page .blockinfo-chapters {
	float: none;
	clear: both;
	margin: 1em 0;
	color: #fff;
	background: #0b6ba8;
	border-radius: 10px;
}

.step-page .section-content {
	background-color: #0b6ba8;
}

a {
	color: whitesmoke;
	font-weight: bold;
	font-style: oblique;
}

a:hover, a:focus {
    color: silver;
}

.section-body-container ul li {
  list-style-type: none; /* annule la puce par défaut */
  margin-left: 3em; /* pour éviter la superposition du contenu */
  text-indent: -1.5em; /* pour ajouter un retrait à la seconde ligne */
  content: "☉  ";  /* Ajoute la forme de la bullet */
}

.section-body-container ul li::before {
  content: "☉  ";  /* Ajoute la forme de la bullet */
  color: white; /* Change la couleur */
}

.help-panel ul li {
  list-style-type: none; /* annule la puce par défaut */
  margin-left: 3em; /* pour éviter la superposition du contenu */
  text-indent: -1.5em; /* pour ajouter un retrait à la seconde ligne */
  content: "☉  ";  /* Ajoute la forme de la bullet */
}

.help-panel ul li::before {
  content: "☉  ";  /* Ajoute la forme de la bullet */
  color: white; /* Change la couleur */
}

.step-page label, .step-page .label {
	color: #0b6ba8;
}

.help-panel {
    background: #0b6ba8;
    color: #fff;
    border-radius: 5px;
}    

input[type=radio], input[type=checkbox]  {
    display : inline-table;
    width : 5em !important;
    margin : 0px !important;
}

.input-group {
    width:100%;
  	float: right;
}

.input-group #AutocompletionListbox-Pays {
  	/*float: none;*/
  	max-width: 100%;
	width: 100%;
	border:1px solid #ccc;
	border-radius: 5px;
}

.step-page .form-group[data-type="choice"]:not([data-expanded="true"]) .input-group {
    border: none;
}

.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) {
	border-radius: 5px;
}

.input-group fieldset label {
    display : block;
    width : 100% !important;
}

.form-horizontal .control-label {
    text-align : left
}

.btn-help {
	display: contents;
}

.step-page input[type="number"] {
	max-width: 30em;
}

.step-page input[type="text"] {
	max-width: 100%;
	width: 30em;
	border:1px solid #ccc;
	border-radius: 5px;
}

.step-page label {
	width: 55%;
}

.fiche-item {
	border-top: none;
}

.post-note {
   background: #0b6ba8;
   color: #fff;
   border-radius: 5px;
}

.post-note p {
	margin: 1em;
	font-size: 0.8em;
}

.post-note ul li {
  list-style-type: none; /* annule la puce par défaut */
  margin-left: 3em; /* pour éviter la superposition du contenu */
  text-indent: -1.5em; /* pour ajouter un retrait à la seconde ligne */
  content: "☉  ";  /* Ajoute la forme de la bullet */
  font-size: small;
}

.post-note ul li::before {
  content: "☉  ";  /* Ajoute la forme de la bullet */
  color: white; /* Change la couleur */
}

.step-page .form-group[data-type="choice"]:not([data-expanded="true"]):not([data-expandedcolumnar="true"]) .input-group {
	border:none;
}

 
.step-page .has-error {
	color:whitesmoke;
	background-color: #a63950;
	border: 1px solid #edd7dc;
	padding: 10px;
	border-radius: 10px;
	text-align: center;
	font-size:1.2em;

}   

#global-error.has-warning {
	color:#c22222;
	background-color: whitesmoke;
	padding: 10px;
	border: 1px solid #d29ca7;
	border-radius: 8px;
	text-align: center;
	font-size:1.2em;
	font-weight: bolder;
}   

#Recap-panel-1-fieldset-1.fieldset.disposition-classic.form-horizontal {
	border: 1px solid #0B6BA8;
	border-radius: 8px;
	padding: 5px 15px;
	background-color: #e6f0f6;
}

